Subject: Re: bash broken with cygwin 1.3.20?
From: Roland Schwingel <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Feb 2003 13:44:04 +0100

Hello..

 > Did you try strace'ing the configure? Maybe there's some help between
 > all the output it produces....
 >
 > Tino

Thats a good idea....
It produced an 8 MB monster log... I cutted out the (I think) relevant 
part at the end.
13Kb ungzipped - 2.7K gzipped.

I cannot gather any information out of that strace but maybe you?

I have to add that in my initial posting I simplified some things.
I am working on drive e (NTFS - W2k btw.) not c. And the pathes are 
slighlty longer...
But you can see it in the strace. Maybe I should also make a strace out 
of my 1.3.19 run
to have a better diff.

Thanks for your help,

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/